/* Start Viewport desktop */
#body-content { height:1032px; }
#boxTool_88 { top:781px; left:0px; width:100%; height:215px; z-index:108; }
#txtBox_116 { top:0px; left:13px; width:967px; height:779px; z-index:106; }
#txtBox_128 { top:679px; left:297px; width:386px; height:100px; z-index:107; }
#slideshow_129 { top:2px; left:-594px; width:594px; height:678px; z-index:110; }
#boxTool_131 { top:0px; left:981px; width:576px; height:680px; z-index:111; }
#video_137 { top:803px; left:294px; width:375px; height:170px; z-index:109; }
#imageContainer_138 { top:0px; left:980px; width:255px; height:193px; z-index:112; }
#imageContainer_138 img { width:290px; height:193px; margin-top:0px; margin-left:-17px; }
#imageContainer_139 { top:193px; left:980px; width:272px; height:284px; z-index:113; }
#imageContainer_139 img { width:426px; height:284px; margin-top:0px; margin-left:-77px; }
#imageContainer_140 { top:477px; left:980px; width:293px; height:202px; z-index:114; }
#imageContainer_140 img { width:303px; height:202px; margin-top:0px; margin-left:-5px; }
body {  }
/* End Viewport desktop */
